/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "¡Parece que ya tienes CleanMyMac!";
"Site_MultipleInstances_Description" = "Hemos encontrado una copia activada de CleanMyMac de MacPaw en tu Mac. ¿Quieres usar esta copia?";
"Site_OpenExistingApp_Button_Title" = "Cambiar ahora";

"Setapp_MultipleInstances_Title" = "¡Parece que ya tienes CleanMyMac!";
"Setapp_MultipleInstances_Description" = "Hemos encontrado una copia de CleanMyMac en Setapp en tu Mac. ¿Quieres usar esta copia?";
"Setapp_OpenExistingApp_Button_Title" = "Cambiar a Setapp";

"Chinese_MultipleInstances_Title" = "¡Parece que ya tienes CleanMyMac!";
"Chinese_MultipleInstances_Description" = "Hemos encontrado una copia activada de CleanMyMac de MacPaw en tu Mac. ¿Quieres usar esta copia?";
"Chinese_OpenExistingApp_Button_Title" = "Cambiar ahora";

"LearnMore_Button_Title" = "Más información";
"DoNotShowMessage_Button_Title" = "No volver a mostrar este mensaje";

"CleanCompleteTitle_CleanedSuffix" = "Limpiado";
"CleanCompleteTitle_FailedSuffix" = "Error";
"CleanCompleteTitle_Part_Of_Total" = "%@ de %@";
